Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 29 May 2021 12:55:52 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery syed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  syed Bot:  Hi Syed ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business da
 ys to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97336148078            04:42 PM, 29th May                     syed                    sure           04:42 PM, 29th May                   Fatma                   Hi Syed, Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:43 PM, 29th May                     syed                    Hi fatma nice to meet you           04:43 PM, 29th May                   Fatma                   I can see that you are contacting for refund queries           04:45 PM, 29th May                   Fatma                   Coul
 d you please share your order number so that I can assist you further?           04:45 PM, 29th May                     syed                    I have just ordered a t-shirt from centerpoint app and the t-shirt's cost was 1.5BHD and I paid it with my debit card and the money got debitted but just now I received a message from centerpoint that my order has not been processed successfully so when will I get my refund?           04:46 PM, 29th May                     syed                    the order number is 7465279198           04:47 PM, 29th May                   Fatma                   Thank you for sharing the order number with me           04:50 PM, 29th May                   Fatma                   Could you please allow me 2 minutes to check your order details?           04:50 PM, 29th May                   Fatma                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (7465279198) was
  not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (7465283118).  The payment has been captured only once from your account which is for the new successfully placed order.           04:51 PM, 29th May                   Fatma                   Is there anything else i can help you with?           04:51 PM, 29th May                     syed                    So my order has been processed successfully or not?           04:53 PM, 29th May                   Fatma                   Yes           04:53 PM, 29th May                   Fatma                   Is there anything else i can help you with?           04:53 PM, 29th May                   Fatma                   The order has been placed successfully           04:54 PM, 29th May                   Fatma                   It was a pleasure to assist you. Thank you for shop
 ping with us.  Have a wonderful day.           04:55 PM, 29th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2639390